body{
    display: flex;
    gap: 20px;
    justify-content: center;
    background-color: #26A9FA;
    flex-direction: column;
    font-family: fantasy;
}
.hidden{
    display: none;
}
nav{
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: center;
    padding: 0.5rem;
    width: 90%;
    background-color: rgb(7, 34, 89);
    font-size: 35px;
}
nav a {
    color: white;
    text-decoration: none;
}
nav img{
    display: none;
    width: 50px;
}
main{
    display: grid;
    place-items: center;
    gap: 30px;
    width: 90%;
    align-self: center;
    margin-bottom: 30px;
}
form{
    display: flex;
    flex-direction: column;
    background-color: #072259;
    padding: 0.5rem;
    gap: 10px;
    width: 100%;
    height: 100%;
    align-self: center;
}
input{
    background: none;
    border: none;
    border-bottom: solid;
    border-color: white;
    height: 40px;
    text-align: center;
    font-size: 20px;
    outline: none;
    color: white;
    width: 90%;
    align-self: center;
}
input::placeholder{
    color: white;
}
button{
    margin-top: 20px;
    height: 40px;
    background-color: white;
    color: #072259;
    border: none;
    font-weight: bold;
    font-size: 20px;
    width: 90%;
    align-self: center;
    margin-bottom: 1rem;
}
.form-image{
    width: 250px;
    align-self: center;
    display: none;
}
.results-container{
    background-color: #072259;
    color: white;
    font-size: 20px;
    width: 100%;
    height: 100%;
    align-self: center;
    display: grid;
    padding: 0.5rem;
    gap: 15px;
}
.results-container header{
    display: flex;
    justify-content: space-between;
    padding: 0.5rem;
    height: 60px;
}
.results-container img{
    width: 200px;
    place-self: center;
}
footer{
    text-align: center;
    font-size: 50px;
}


.weightMain{
    width: 250px;
    align-self: center;
}
@media(min-width:768px){
    nav {
        justify-content: space-between;
    }
    nav img{
        display: block;
    }
    main{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .form-image{
        display: block;
    }
    footer span{
        display: block;
        font-size: 60px;
    }
    .weightMain{
        width: 300px;
    }
}
@media(min-width:1440px){
    nav{
        width: 1000px;
    }
    main{
        width: 1000px;
    }
    .results-container img{
        width: 300px;
    }
}